<?php

namespace App\Controllers;

class Home extends BaseController
{
    public function index()
    {
        $db = \Config\Database::connect();
        $suffixes = $db->table('suffixes')->where('is_active', 1)->get()->getResult();
        
        return view('home', ['suffixes' => $suffixes]);
    }
}
